Gönderen Konu: [Çözüldü]Aur deposundan paket kurulum sorunu  (Okunma sayısı 3175 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı AguilaNegra

  • İleti: 44
[Çözüldü]Aur deposundan paket kurulum sorunu
« : 23 Mayıs 2012 - 13:42:26 »
Sn.yöneticiler,

Mesaj düzenleme süresini -hiç olmaz ise son mesaj için-uzatmak mümkün olsa ne iyi olurdu.

Aur depodan yourt komutu ile ilgili programı kuramadım.

Belirtilen adresten programı ve pkbuilt dosyasını indirip kurmak istedim ama bazı bağımlılıklar sağlanamadı hatası verdi.

Sonuç,başarısız oldum.

Üçüncü bir yol bilmiyorum.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı ♡ YFDogan ♡ Unutmayacağız

  • Newbie
  • *
  • İleti: 467
Re: [ÇÖZÜLDÜ]Aur deposundan paket kurulum sorunu
« Yanıtla #1 : 23 Mayıs 2012 - 13:54:06 »
Kod: [Seç]
packer -S kardsgt

 ile az önce kurulumu yaptım. Bu komutu yazıp çıktısını paylaşırmısınız?
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı AguilaNegra

  • İleti: 44
Re: [ÇÖZÜLDÜ]Aur deposundan paket kurulum sorunu
« Yanıtla #2 : 23 Mayıs 2012 - 14:00:25 »
Alıntı yapılan: "YFDogan"
Kod: [Seç]
packer -S kardsgt

 ile az önce kurulumu yaptım. Bu komutu yazıp çıktısını paylaşırmısınız?

Komut yürümeye devam ediyor,benim bilmediğim sizin verdiğiniz packer komutu imiş.

Ben pacman ve yourt komutları ile denemiştim.

Teşekkürler.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: [ÇÖZÜLDÜ]Aur deposundan paket kurulum sorunu
« Yanıtla #3 : 23 Mayıs 2012 - 14:03:10 »
@AguilaNegra, bazı üyelerin mesaj düzeltme yada silme konusunda olumsuz davranmaları yüzünden silme konusu kaldırılmış, düzenlemeye de kısıtlama getirilmiştir. Bizi anlayışla karşılayacağını umuyorum.



Aur'dan paket kurma sorunu diye yeni bir konu açabilirdiniz. Neyse, gelelim konuya; Hangi paketi ve hangi komutla kurdunuz yada çıktısı nasıl bilmiyorum. Aur'dan paket kurmak için


Kod: [Seç]
yaourt -S paket adı


yada packer kuruluysa


Kod: [Seç]
packer -S paket adı


komutunu kullanabilirsiniz. Birde kurulum sırasında sizden onay isteyebilir. Bunlara doğru yanıt vermeniz gerekir. Hata çıktısını vermeniz mümkün mü?
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı ♡ YFDogan ♡ Unutmayacağız

  • Newbie
  • *
  • İleti: 467
Re: [ÇÖZÜLDÜ]Aur deposundan paket kurulum sorunu
« Yanıtla #4 : 23 Mayıs 2012 - 14:07:45 »
Kod: [Seç]
[yfdogan@arch ~]$ packer -S kawoken-icons

Aur Targets    (1): kawoken-icons

Proceed with installation? [Y/n] y
Edit kawoken-icons PKGBUILD with $EDITOR? [Y/n] n
Edit kawoken.install with $EDITOR? [Y/n] n
==> kawoken-icons 1.2-1 (Çrş May 23 13:52:03 EEST 2012) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Derleme bağımlılıkları denetleniyor...
==> Kaynak kodları alınıyor...
  -> kAwOken_Sources_1.2.zip indiriliyor...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed


Örneğe bakarak,siz de kuracağınız paket için, kurulum sırasında sorulan sorulara "y" veya "n" cevaplarını verdiğiniz takdirde kurulum gerçekleşiyor.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı AguilaNegra

  • İleti: 44
Re: Aur deposundan paket kurulum sorunu
« Yanıtla #5 : 23 Mayıs 2012 - 14:09:09 »
@cumali,

packer komutu ile kurulum tamamlandı ama terminal geçmişi bir yerde saklanıyor ise oradan kopyalayabilirim.

Ben root olarak yüklemeye çalışmıştım acaba sebep o olabilir mi?

Yeniden deneme yaptım,sonucu ekte:
Kod: [Seç]
[sahaf@sahaf ~]$ su
Parola:
[root@sahaf sahaf]# yaourt -S kardsgt 0.7.1-4
/usr/lib/yaourt/util.sh: line 163: /usr/bin/package-query: Böyle bir dosya ya da dizin yok
/usr/lib/yaourt/util.sh: line 163: /usr/bin/package-query: Böyle bir dosya ya da dizin yok
hata: hedef bulunamadı: kardsgt
[root@sahaf sahaf]# yaourt -S kardsgt
/usr/lib/yaourt/util.sh: line 163: /usr/bin/package-query: Böyle bir dosya ya da dizin yok
/usr/lib/yaourt/util.sh: line 163: /usr/bin/package-query: Böyle bir dosya ya da dizin yok
hata: hedef bulunamadı: kardsgt
[root@sahaf sahaf]#
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: Aur deposundan paket kurulum sorunu
« Yanıtla #6 : 23 Mayıs 2012 - 14:19:49 »
Hata, sizin bir önceki mesajda da belittiginiz gibi Aur'dan kurulum yaparken pacman komutunu kullanmanız. Packer komutunu kullanmanız durumunda Aur deposuda sorgulanacak ve paket kurulumu yapılacaktır. Oysa pacman komutunda böyle bir durum sözkonusu degildir.



Sizin çıktınızdaki aynı komutu verdim. Sonuç aşağıda. Paketi kurmayacağım için onaylamadım.


Kod: [Seç]
[cuma@cuma ~]$ su
Parola:
[root@cuma cuma]# yaourt -S kardsgt

==> Downloading kardsgt PKGBUILD from AUR...
x PKGBUILD

Comment by: RandyPenguin on Fri, 14 May 2010 21:46:00 +0000
For some reason the only thing that gets installed on my system is the man page. I wanted to install from source but I'm confused, I was going to study a PKGBUILD that uses cmake but the INSTALL file seems a little convoluted. Do I really need to do manual stuff in krita just to install this? I'd rather not.

Comment by: macxcool on Tue, 15 Mar 2011 13:27:13 +0000
Changing the 'source', 'md5sums' and the rpmextract line to the following allows the build to run. I still get a shared library error for libQtAssistantClient.so.4 though.

code# Contributor: archtux antonio.arias99999@gmail.com

pkgname=kardsgt
pkgver=0.7.1
pkgrel=3
pkgdesc=KardsGT is a general card game suite. Available games are : Crazy Eights, Cribbage, Euchre, Hearts, Old Maid, Spades, War.
arch=('i686')
url=http://www.kde-apps.org/content/show.php/KardsGT?content=40618
license=('GPL')
depends=('qt' 'rpmextract')
source=(ftp://mirrors.us.kernel.org/mandriva/Mandrakelinux/official/2010.1/i586/media/contrib/release/$pkgname-$pkgver-3mdv2010.0.i586.rpm)
md5sums=('2869284543d47075b570c5b3ca7c97f3')

build() {
cd $startdir

rpmextract.sh $pkgname-$pkgver-3mdv2010.0.i586.rpm
rm usr/share/man/man6/kardsgt.6.lzma
cp -R usr/ $pkgdir
install -Dm644 kardsgt.6 $pkgdir/usr/share/man/man6
}/code

Comment by: macxcool on Tue, 15 Mar 2011 13:29:57 +0000
OK. Adding qt-assistant-compat to the 'depends' fixed the problem. It compiles and runs now.

Comment by: macxcool on Tue, 15 Mar 2011 13:30:25 +0000
OK. Adding qt-assistant-compat to the 'depends' fixed the problem. It compiles and runs now.

Comment by: myra on Sat, 24 Sep 2011 08:18:05 +0000
Question, since the package is now kardsgt-0.7.1-4mdv2011.0.etc should the pkgrel in the PKGBUILD be bumped up to 4? Onward and upward. To get this to build properly, I build in /tmp/makepkg, a couple of changes to the PGKBUILD had to be made.  bsdtar -xf $pkgname-$pkgver* doesn't work or at least it didn't, so I changed the PKGBUILD to mirror the download portion with and if elif fi block. This still failed then I noticed the dreaded cd $strtdir which had been deprecated and should be cd $srcdir. Next problem was:
# Fix man page
rm $pkgdir/usr/share/man/man6/kardsgt.6.lzma
install -Dm644 kardsgt.6 $pkgdir/usr/share/man/man6

Since kardsgt.6 doesn't exist in $srcdir/usr/share/man/man6 it can't be installed and the cp -R usr/ $pkgdir already moved kardsgt.6.lzma. This seemed much cleaner:

unxz $pkgdir/usr/share/man/man6/kardsgt.6.lzma
chmod 0644 $pkgdir/usr/share/man/man6/kardsgt.6

I also modified the cp command to cp -R $srcdir/usr/ $pkgdir. The updated PKGBUILD is here:

http://pastebin.com/ug9GMiRK

It built, installed, and ran fine on an x86_64 machine.

Comment by: archtux on Sat, 24 Sep 2011 17:39:06 +0000
@myra
Thanks for taking time to analyze PKGBUILD.
New PKGBUILD.

First Submitted: Sun, 23 Aug 2009 22:26:57 +0000
kardsgt 0.7.1-4
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==>
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı AguilaNegra

  • İleti: 44
Re: Aur deposundan paket kurulum sorunu
« Yanıtla #7 : 23 Mayıs 2012 - 14:28:56 »
Ben @YFDogan In verdiği komut ile,
Kod: [Seç]
packer -S kardsgt

root olmadan programı kurdum,denedim çalışıyor ama halen
Kod: [Seç]
yaourt -S kardsgt

komutu,root olarak verdiğimde üstteki mesajımda verdiğim çıktıdaki hatayı döndürüyor.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı AguilaNegra

  • İleti: 44
Re: Aur deposundan paket kurulum sorunu
« Yanıtla #9 : 23 Mayıs 2012 - 14:35:03 »
Alıntı yapılan: "cumali"
Peki yaourt kurulumunu yaptınız mı? http://archtr.org/forum/viewtopic.php?f=38&t=6" class="bbc_link" target="_blank">http://http://archtr.org/forum/viewtopic.php?f=38&t=6

Evet,bu konuyu okuyarak yapmıştım.

Teşekkürler.



yaourt paketini tekrar kurmayı da denedim:
Kod: [Seç]
[root@sahaf sahaf]# pacman -S yaourt
uyarı: yaourt-1.1-1 güncel -- yeniden kuruluyor
paket bağımlılıkları çözümleniyor...
varsa paketler arası çakışmalara bakılıyor...

Hedefler (1): yaourt-1.1-1

Toplam Kaplayacağı Alan:   0,31 MiB
Net Güncelleme Boyutu:       0,00 MiB

Kuruluma onay veriyor musunuz? [E/h] E
(1/1) paket bütünlüğü kontrol ediliyor                   [##############################] 100%
(1/1) paket dosyaları yükleniyor                         [##############################] 100%
(1/1) dosya çakışmaları kontrol ediliyor                 [##############################] 100%
(1/1) disk alanı kontrol ediliyor                        [##############################] 100%
(1/1) güncelleniyor yaourt                               [##############################] 100%
[root@sahaf sahaf]# yaourt -S kardsgt
/usr/lib/yaourt/util.sh: line 163: /usr/bin/package-query: Böyle bir dosya ya da dizin yok
/usr/lib/yaourt/util.sh: line 163: /usr/bin/package-query: Böyle bir dosya ya da dizin yok
hata: hedef bulunamadı: kardsgt
[root@sahaf sahaf]# pacman -Syy
:: Paket veritabanları senkronize ediliyor...
 core                           101,6 KiB   135K/s 00:01 [##############################] 100%
 extra                         1394,1 KiB   446K/s 00:03 [##############################] 100%
 community                     1694,3 KiB   501K/s 00:03 [##############################] 100%
 archlinuxfr                     29,9 KiB  90,8K/s 00:00 [##############################] 100%
[root@sahaf sahaf]# pacman -Syu
:: Paket veritabanları senkronize ediliyor...
 core deposu güncel
 extra deposu güncel
 community deposu güncel
 archlinuxfr deposu güncel
:: Sistem güncellemesi başlatılıyor...
 yapılacak bir şey yok
[root@sahaf sahaf]# yaourt -S kardsgt
/usr/lib/yaourt/util.sh: line 163: /usr/bin/package-query: Böyle bir dosya ya da dizin yok
/usr/lib/yaourt/util.sh: line 163: /usr/bin/package-query: Böyle bir dosya ya da dizin yok
hata: hedef bulunamadı: kardsgt
[root@sahaf sahaf]#
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: Aur deposundan paket kurulum sorunu
« Yanıtla #10 : 23 Mayıs 2012 - 14:48:36 »
kardsgt paket kurulumunu


Kod: [Seç]
yaourt -S kardsgt 0.7.1-4


şeklinde bir komutla degil de


Kod: [Seç]
yaourt -S kardsgt


komutuyla kurmanız gerekir. Yani sonundaki 0.7.1-4 rakamları ekli olmamalı. Bu şekilde bende de aynı hata çıktı.


Kod: [Seç]
[cuma@cuma ~]$ su
Parola:
[root@cuma cuma]# yaourt -S kardsgt 0.7.1-4
hata: hedef bulunamadı: 0.7.1-4
[root@cuma cuma]#
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı ♡ YFDogan ♡ Unutmayacağız

  • Newbie
  • *
  • İleti: 467
Re: Aur deposundan paket kurulum sorunu
« Yanıtla #11 : 23 Mayıs 2012 - 14:51:21 »
Bir dipnot olarak aklınızda bulunsun.



Komut ile kurulum yapacağınızda
Kod: [Seç]
packer -S paket adı
,



sistem güncellemelerinizde


Kod: [Seç]
packer -Syy


ve
Kod: [Seç]
packer -Syyu




şeklinde ,pacman yerine packer kullandığınızda hem resmi depoları hem AUR depolarından kurduğunuz paketleri kurabilirsiniz ve güncellersiniz.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: Aur deposundan paket kurulum sorunu
« Yanıtla #12 : 23 Mayıs 2012 - 14:52:53 »
Doğrusu ilginç bir durum.


Kod: [Seç]
yaourt -S kardsgt


komutuyla da aynı hatayı almış.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: [ÇÖZÜLDÜ]Aur deposundan paket kurulum sorunu
« Yanıtla #13 : 23 Mayıs 2012 - 14:59:58 »
Şu paketi Aurdan kurabilirmisin.? Ardından tekrar kardsgt paketini kurmayı deneyin.
Kod: [Seç]
yaourt -S package-query

yada
Kod: [Seç]
packer -S package-query


Sonuca bakalım.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı proton

  • Newbie
  • *
  • İleti: 208
Re: [ÇÖZÜLDÜ]Aur deposundan paket kurulum sorunu
« Yanıtla #14 : 23 Mayıs 2012 - 15:14:53 »
@cumali, @YFDogan Yaourt programını root olarak kullanmayınız. Wiki'deki örneklere bakarsanız sürekli $ işareti kullanılmış.

http://https://wiki.archlinux.org/index.php/Yaourt



Daha önceki sürümlerde root olarak kullanınca uyarı veriyordu yaourt şimdi vermiyor nedense.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »
irc: #archtr

Motorola Atrix: cm7.2

Çevrimdışı AguilaNegra

  • İleti: 44
Re: [ÇÖZÜLDÜ]Aur deposundan paket kurulum sorunu
« Yanıtla #15 : 23 Mayıs 2012 - 15:16:33 »
Alıntı yapılan: "cumali"
Şu paketi Aurdan kurabilirmisin.? Ardından tekrar kardsgt paketini kurmayı deneyin.
Kod: [Seç]
yaourt -S package-query

yada
Kod: [Seç]
packer -S package-query


Sonuca bakalım.

@cumali,

kardsgt paketini packer komutu ile kurdum,sorun yok.

verdiğiniz komutların çıktıları ekte:
Kod: [Seç]
[sahaf@sahaf ~]$ yaourt -S package-query
/usr/lib/yaourt/util.sh: line 163: /usr/bin/package-query: Böyle bir dosya ya da dizin yok
/usr/lib/yaourt/util.sh: line 163: /usr/bin/package-query: Böyle bir dosya ya da dizin yok
uyarı: package-query-1.0.1-1 güncel -- yeniden kuruluyor
paket bağımlılıkları çözümleniyor...
varsa paketler arası çakışmalara bakılıyor...

Hedefler (1): package-query-1.0.1-1

Toplam İndirme Boyutu:    0,02 MiB
Toplam Kaplayacağı Alan:   0,09 MiB
Net Güncelleme Boyutu:       0,01 MiB

Kuruluma onay veriyor musunuz? [E/h] E
:: paketler archlinuxfr deposundan alınıyor...
 package-query-1.0.1-1-x86_64    21,7 KiB   112K/s 00:00 [##############################] 10
(1/1) paket bütünlüğü kontrol ediliyor                   [##############################] 10
(1/1) paket dosyaları yükleniyor                         [##############################] 10
(1/1) dosya çakışmaları kontrol ediliyor                 [##############################] 10
(1/1) disk alanı kontrol ediliyor                        [##############################] 10
(1/1) güncelleniyor package-query                        [##############################] 10
[sahaf@sahaf ~]$ packer -S package-query
uyarı: package-query-1.0.1-1 güncel -- yeniden kuruluyor
paket bağımlılıkları çözümleniyor...
varsa paketler arası çakışmalara bakılıyor...

Hedefler (1): package-query-1.0.1-1

Toplam Kaplayacağı Alan:   0,09 MiB
Net Güncelleme Boyutu:       0,00 MiB

Kuruluma onay veriyor musunuz? [E/h] E
(1/1) paket bütünlüğü kontrol ediliyor                   [##############################] 10
(1/1) paket dosyaları yükleniyor                         [##############################] 10
(1/1) dosya çakışmaları kontrol ediliyor                 [##############################] 10
(1/1) disk alanı kontrol ediliyor                        [##############################] 10
(1/1) güncelleniyor package-query                        [##############################] 10
[sahaf@sahaf ~]$


Gördüğünüz gibi root olmadan komutları uyguladım.

Yeniden kardsgt kurulum denemesi sonucu:
Kod: [Seç]
[sahaf@sahaf ~]$ yaourt -S kardsgt

==> Downloading kardsgt PKGBUILD from AUR...
x PKGBUILD

Comment by: RandyPenguin on Fri, 14 May 2010 21:46:00 +0000
For some reason the only thing that gets installed on my system is the man page. I wanted to install from source but I'm confused, I was going to study a PKGBUILD that uses cmake but the INSTALL file seems a little convoluted. Do I really need to do manual stuff in krita just to install this? I'd rather not.

Comment by: macxcool on Tue, 15 Mar 2011 13:27:13 +0000
Changing the 'source', 'md5sums' and the rpmextract line to the following allows the build to run. I still get a shared library error for libQtAssistantClient.so.4 though.

code# Contributor: archtux antonio.arias99999@gmail.com

pkgname=kardsgt
pkgver=0.7.1
pkgrel=3
pkgdesc=KardsGT is a general card game suite. Available games are : Crazy Eights, Cribbage, Euchre, Hearts, Old Maid, Spades, War.
arch=('i686')
url=http://www.kde-apps.org/content/show.php/KardsGT?content=40618
license=('GPL')
depends=('qt' 'rpmextract')
source=(ftp://mirrors.us.kernel.org/mandriva/Mandrakelinux/official/2010.1/i586/media/contrib/release/$pkgname-$pkgver-3mdv2010.0.i586.rpm)
md5sums=('2869284543d47075b570c5b3ca7c97f3')

build() {
cd $startdir

rpmextract.sh $pkgname-$pkgver-3mdv2010.0.i586.rpm
rm usr/share/man/man6/kardsgt.6.lzma
cp -R usr/ $pkgdir
install -Dm644 kardsgt.6 $pkgdir/usr/share/man/man6
}/code

Comment by: macxcool on Tue, 15 Mar 2011 13:29:57 +0000
OK. Adding qt-assistant-compat to the 'depends' fixed the problem. It compiles and runs now.

Comment by: macxcool on Tue, 15 Mar 2011 13:30:25 +0000
OK. Adding qt-assistant-compat to the 'depends' fixed the problem. It compiles and runs now.

Comment by: myra on Sat, 24 Sep 2011 08:18:05 +0000
Question, since the package is now kardsgt-0.7.1-4mdv2011.0.etc should the pkgrel in the PKGBUILD be bumped up to 4? Onward and upward. To get this to build properly, I build in /tmp/makepkg, a couple of changes to the PGKBUILD had to be made.  bsdtar -xf $pkgname-$pkgver* doesn't work or at least it didn't, so I changed the PKGBUILD to mirror the download portion with and if elif fi block. This still failed then I noticed the dreaded cd $strtdir which had been deprecated and should be cd $srcdir. Next problem was:
# Fix man page
rm $pkgdir/usr/share/man/man6/kardsgt.6.lzma
install -Dm644 kardsgt.6 $pkgdir/usr/share/man/man6

Since kardsgt.6 doesn't exist in $srcdir/usr/share/man/man6 it can't be installed and the cp -R usr/ $pkgdir already moved kardsgt.6.lzma. This seemed much cleaner:

unxz $pkgdir/usr/share/man/man6/kardsgt.6.lzma
chmod 0644 $pkgdir/usr/share/man/man6/kardsgt.6

I also modified the cp command to cp -R $srcdir/usr/ $pkgdir. The updated PKGBUILD is here:

http://pastebin.com/ug9GMiRK

It built, installed, and ran fine on an x86_64 machine.

Comment by: archtux on Sat, 24 Sep 2011 17:39:06 +0000
@myra
Thanks for taking time to analyze PKGBUILD.
New PKGBUILD.

First Submitted: Sun, 23 Aug 2009 22:26:57 +0000
kardsgt 0.7.1-4
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> n

==> kardsgt dependencies:
 - qt-assistant-compat (already installed)


==> Continue building kardsgt ? [Y/n]
==> ---------------------------------
==>
[sahaf@sahaf ~]$
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı ♡ YFDogan ♡ Unutmayacağız

  • Newbie
  • *
  • İleti: 467
Re: [ÇÖZÜLDÜ]Aur deposundan paket kurulum sorunu
« Yanıtla #16 : 23 Mayıs 2012 - 17:15:02 »
Kod: [Seç]

==> Continue building kardsgt ? [Y/n]
==> ---------------------------------
==>
[sahaf@sahaf ~]$


kısmında
Kod: [Seç]
Continue building kardsgt ? [Y/n]
sorusuna cevap vermeniz gerekiyor (Y) .
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı AguilaNegra

  • İleti: 44
Re: [ÇÖZÜLDÜ]Aur deposundan paket kurulum sorunu
« Yanıtla #17 : 23 Mayıs 2012 - 17:33:34 »
Alıntı yapılan: "YFDogan"
Kod: [Seç]

==> Continue building kardsgt ? [Y/n]
==> ---------------------------------
==>
[sahaf@sahaf ~]$


kısmında
Kod: [Seç]
Continue building kardsgt ? [Y/n]
sorusuna cevap vermeniz gerekiyor (Y) .

Paket zaten kurulu olduğundan o soruya bilerek (n) demiştim.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: [Çözüldü]Aur deposundan paket kurulum sorunu
« Yanıtla #18 : 23 Mayıs 2012 - 17:50:09 »
Konu başlığı yeniden düzenlenmiş ve çözüldü olarak etiketlenmiştir.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »